[Main]
ReadTmout=20
[AV]
####### WARNING!!!! Modify that settings to values, other than default may kill phone during SmartAV operation!
####### Use that ONLY if you really understand, what you doing!
####### Possible Ranges :
####### Limit : from 10 to 200 , default = 100
####### LOF   : from 10 to 110 , default = 80
####### Sense : from 1000 to 8000 ( with 1000 step , i.e. : 1000, 2000, 3000, 4000, ... ) , default = 4000 or 200
####### If ranges out from defined max and min values - will be used DEFAULT one!
Limit=100
LOF=80
Sense=2000
[GUI]
TrayEn=1
SndOpr=1